# Generated by Django 3.2.21 on 2023-10-03 07:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('crawl_server', '0002_alter_crawlserver_status'),
    ]

    operations = [
        migrations.RenameField(
            model_name='crawlserver',
            old_name='ip_address',
            new_name='ipaddress',
        ),
        migrations.AlterUniqueTogether(
            name='crawlserver',
            unique_together={('ipaddress', 'port')},
        ),
    ]
